{
  "id": 2984454,
  "name": "L. Sweitzer, trading as Sweitzer & Company, appellee, v. Differential Clock Company, appellant",
  "name_abbreviation": "Sweitzer v. Differential Clock Co.",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,907",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 609,
    "ocr_confidence": 0.517,
    "sha256": "b44c76ed714d625b7d479afd1cc878e75c6ee050d6d7d0bcf147db0b450ae7e8",
    "simhash": "1:0b8c55bb50a59639",
    "word_count": 95
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. Sweitzer, trading as Sweitzer & Company, appellee, v. Differential Clock Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Litzinger, Healv & Reid, for appellant. Samuel M. Dague and John C. DeWolfe, for appellee; Charles Dickerson, of counsel."
    ],
    "corrections": "",
    "head_matter": "L. Sweitzer, trading as Sweitzer & Company, appellee, v. Differential Clock Company, appellant.\nGen. No. 25,907.\nAction to recover commissions earned by the sale of capital stock. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. John P. McGoorty, Judge, presiding. Heard in this court at the March term, 1920.\nReversed with findings of fact.\nOpinion filed June 28, 1920.\nRehearing denied July 12, 1920.\nLitzinger, Healv & Reid, for appellant. Samuel M. Dague and John C. DeWolfe, for appellee; Charles Dickerson, of counsel."
  },
  "file_name": "0649-03",
  "first_page_order": 677,
  "last_page_order": 677
}
